geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Whitlatch (JIRA)" <...@geronimo.apache.org>
Subject [jira] Created: (GERONIMO-1571) Just a suggestion to state in the source distributin's BUILDING.txt file that compilation requires a JDK compatible with version 1.4, and that 1.5 will not work.
Date Thu, 02 Feb 2006 05:47:38 GMT
Just a suggestion to state in the source distributin's BUILDING.txt file that compilation requires
a JDK compatible with version 1.4, and that 1.5 will not work.
-----------------------------------------------------------------------------------------------------------------------------------------------------------------

         Key: GERONIMO-1571
         URL: http://issues.apache.org/jira/browse/GERONIMO-1571
     Project: Geronimo
        Type: Improvement
    Versions: 1.0    
 Environment: All environments.
    Reporter: Steve Whitlatch
    Priority: Trivial


Just a suggestion to state in the source distributin's BUILDING.txt file that compilation
requires a JDK compatible with version 1.4, and that version 1.5 will not work. This fact
is stated in various documents that help to document Geronimo, but the BUILDING.txt file is
the most important place for this important piece of information.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message